/* *******-- grid_#plus<--- ******* whole page FOR CURRENT 980px width - adapted grid adds 20px to accomodate the first round of templates */
 .grid_16plus,.grid_16plus .header {
          width: 980px; 
}
body{
	background-color:#fff;
	color:#000;
	font:62.5%;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	text-align:left;
	line-height:1.3em;
	overflow-y:scroll
}
table{
	border-collapse:collapse;
	border-spacing:0;
	color: #CCC;
}
#single_column{width:980px;float:right;margin-right:20px;font-size:1.3em;line-height:1.3em;display:inline;overflow:hidden}body#onecol div#single_column{width:980px;float:right;margin-right:20px;font-size:1.3em;line-height:1.3em;overflow:hidden}

a:visited{color:#666}
h1 {font-size: 1.9em; color: #000000;}
h2 {font-size: 1.4em; color:#592444}
h3{color:#000000; font-size: 1.2em; margin-bottom: 10px}
.large{font-size:1.4em;margin-top:20px;display:block}
sup{font-size:.6em;vertical-align:super}
sub{font-size:.6em;vertical-align:sub}
h5{color:#000;font-size:.78em}
hr{color:#bfbfbf;background-color:#bfbfbf}
hr.thick{height:3px;color:#575757;background-color:#666}
a,a:link,a:visited,a:active{color:#333}
a:hover{text-decoration:underline;color:#0e6789}
.row a,.row a:link,.row a:visited,.row a:active{text-decoration:underline;color:#0000CC} 
a h4{color:#0082c0}
.more a,.more2 a,.more a:active,.more2 a:active,.more a:link,.more2 a:link,.more a:visited,.more2 a:visited{color:#590310}
.more a:hover,.more2 a:hover{color:#463718}
.more a:visited,.more2 a:visited{color:#8B1716}
#arc{background:#696767 url(/images/header_arc.gif) no-repeat}
#navbar{background:#561241 url(/images/navbar.gif) no-repeat scroll left center}
#navbar p a{color:#fff;border-right:2px solid #fff;padding:0 10px 0 8px}
.menu li li a{background-image:url(/images/triangle_right.gif)}
.main_top{background-image:url(/images/corner_main_top.gif)}
.photo_top{background-image:url(/images/corner_photo_top.gif)}
.photo_bottom{background-image:url(/images/corner_photo_bottom.gif)}
.icon_top{background-image:url(/images/corner_icon_top.gif)}
.icon_bottom{background-image:url(/images/corner_icon_bottom.gif)}
#splash{background-image:url(/images/header_arc.gif);border-color:#550048 #550048 #550048}
#splash .two_cols{background-image:url(/images/splash_line.gif)}
.two_cols{background-image:url(/images/two_cols.gif)}
.three_cols{background-image:url(/images/three_cols.gif)}
#searchBox{background-color:#fff;border:1px solid #1d2d44}
#submit{background-color:#1d2d44;width:25px;height:25px;border:0;color:#fff;vertical-align:top}
#banner{border-bottom:4px solid #92ae61;overflow:hidden;height:185px}
.leftnav .header a{color:#760011}
.leftnav .mycolour .header{background-color:#561241;background-image:url(/images/arc_left_mycolour.gif);border-color:#ffffff}
.leftnav .mysub .header{background-color:#fff;background-image:url(/images/arc_left_mycolour_GREY.gif);background-repeat:no-repeat}
.leftnav .mysub .header a{color:#000;font-weight:700}
.menu a{border-bottom:1px dotted #ccc;background:#fbfbfb url(/images/triangle_right.gif) no-repeat 12px 13px;padding:8px 4px 10px 24px}
.menu a:link,.menu a:visited,.menu a:active{border-bottom:1px solid #000; background: #EFEFEF url(/images/triangle_right.gif) no-repeat 12px 13px; padding:8px 4px 10px 24px;}
.menu li li a:link,.menu li li a:visited,.menu li li a:active{border-bottom:1px dotted #000 !important; background: #FFFFFF url(/images/triangle_right.gif) no-repeat 23px 13px !important;}
#current{background-color:#fbfbfb}
.row .header{
	border-top-color:#ffffff;
	border-bottom-color:#ffffff;
	background-color:#561241;
	background-image:url(/images/arc_right_main.gif);
	color:#242424
}
.small_heading_dashed{border-bottom:1px dashed #ADADAD;color:#592444;font-size:1.4em;font-weight:700;margin-bottom:20px;padding-bottom:5px; line-height: 1.3em}
.small_heading{border-bottom:0 p color:#592444;font-size:1.1em;font-weight:700;margin-bottom:10px;padding-bottom:5px}
.mycolour{background-color:#a3bf74}
#right_column .mycolour .header{border-top:3px solid #ffffff;border-bottom:1px solid #ffffff;background:#ffffff url(/images/arc_right_main.gif) no-repeat}
.box{background-color:#cadbb0;border-bottom:1px border-top:1px solid #666;padding:2px 2px 2px 2px}
.box table td{border-top:1px dotted #fff}
h1.accessible,h2.accessible{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden}
.paddingTop{padding:10px 0 0}
#wrapper #splash .button a{background-color:#fff}
#wrapper.showmethegrid{background:url(/images/nav_pluscols.gif);padding-right:0}
#right_column.showmethegrid{background:url(/images/700_12cols.gif);padding-right:0}
#right_column .news ul li{list-style-type:none;margin:0;padding:0 5px}
#splash_page #footer{width:1050px}
.float{float:right;padding:0}
.floatleft{float:left;padding:10px}
.table,tr{width:98%;border:1px solid #000;line-height:2}
td{
	border:1px solid #000;
	padding:2px;
	/*font-size: 11px;*/
}
.table.calendar{border:1px solid #999;}
.calendar caption{background-color:#390;color:#fff;font:bold 1.1em Verdana,Arial,Helvetica,sans-serif;text-align:center;margin:0;padding:1px 0}
.calendar td,.calendar td.calendar-day-np{min-height:80px;position:relative}
* html .calendar td,* html .calendar td.calendar-day-np{height:80px}
.calendar td:hover{background:#eceff5}
.calendar th{background:#ccc;font-weight:700;text-align:center;border-bottom:1px solid #999;border-top:1px solid #999;border-right:1px solid #999;padding:4px}
div.day-number{background:#999;color:#fff;font-weight:700;text-align:center;margin:0}
.calendar td{border-bottom:1px solid #999;border-right:1px solid #999;vertical-align:middle;text-align:centre;padding:4px}
/*.calendar p{font-size:.9em;text-align:center}*/

td.calendar-day-np{background-color:#fff;font-size:.9em;text-align:right;padding:1px}
.hilite{background-color:#fff;margin:10px;border:1px solid #9b0725;padding:10px}
.table.research{border-collapse:collapse;border:1px solid #622981;width:500px;table-layout:fixed;margin-left:0;margin-right:auto;padding:0}
tr.oddRow td{border:0 solid #622981;background-color:#fff;table-layout:fixed}
tr.evenRow td{border:0 solid #622981;background-color:#f0f0f0;table-layout:fixed}
.menu li ul li a:link,.menu li ul li a:visited,.menu li ul li a:active{border-bottom:1px dotted #fff}
#right_column ul,#right_column ul li{margin-left:10px; margin-bottom: 5px;}
ul,ol{margin-left:20px;margin-bottom:20px}
a,h4,a#skipNav:active,a#skipNav:focus,#splash h2 a,#right_column ul li,.date{color:#000}
a:hover h4,.calendar a,.calendar a:link,.calendar a:visited,.calendar a:active, {text-decoration:underline}
.leftnav .mycolour .header a,.mycolour .header h2,.photolink .text{color:#fff}
/* ======================= */
/* = Fixes and additions = */
/* ======================= */
#explore,#contacts,.jq-disabled{display:none}
.notopmargin{margin-top:0 !important}
.norightmargin{margin-right:0 !important}
.nobottommargin{margin-bottom:0 !important}
.noleftmargin{margin-left:0 !important}
.notoppadding{padding-top:0 !important}
.norightpadding{padding-right:0 !important}
.nobottompadding{padding-bottom:0 !important}
.noleftpadding{padding-left:0 !important}
.nopadding{padding:0 !important}
.grid_1.noborder,.grid_2.noborder,.grid_3.noborder,.grid_4.noborder,.grid_5.noborder,.grid_6.noborder,.grid_7.noborder,.grid_8.noborder,.grid_9.noborder,.grid_10.noborder,.grid_11.noborder,.grid_12.noborder{padding-right:10px}
.last{margin-right:0 !important;padding-right:0 !important}
.row.padtop{padding-top:.692em}
.row.padbottom{padding-bottom:.692em;margin-bottom:0}
#right_column div#ad_banner{background:#fff}
.uppercase{text-transform:uppercase}
table.stripe tbody tr:nth-child(even) {background:#f0f0f0}
.row p{margin-right:0} /* Silly rule from master.css */
#single_column{width:980px;float:right;margin-right:20px;font-size:1.3em;line-height:1.3em;display:inline;overflow:hidden}
.single{width:980px;float:left;display:inline;margin-right:-3px;margin-bottom:1px;border-bottom:1px dotted #fff;overflow:hidden}
.single a
{
text-decoration:none;color:#0e6789;background-color:transparent;
}
.headertext {
	color: #FFF;
}
table.right{
	text-align:right;
	
}

:focus {
	outline:1px solid #000000;
	text-decoration:underline;
}